Précédent |  | Suivant

### 4.7. Répandre

#### Généralités

On accède à ce filtre par le menu d'image en suivant Filtres->Bruit->Répandre.

Le filtre Etendre échange chaque pixel d'un calque ou d'une sélection au hasard avec un autre choisi au hasard mais sur une distance déterminée par l'utilisateur. Il éparpille les pixels au niveau des transitions entre couleurs sans toucher aux plages de couleur uniforme. Aucune nouvelle couleur n'est introduite.

#### Options

Quantité d'épandage

  Vous pouvez régler la distance de déplacement des pixels selon l'axe Horizontal et l'axe Vertical. Les axes peuvent être (dé)solidarisés en cliquant sur l'icône Chaîne. Vous pouvez aussi définir l'unité de mesure à utiliser.

Précédent | Niveau supérieur | Suivant
| Sommaire |